### Enumeration

# Eog ThumbViewSelectionChange

#### Declaration

    enum Eog.ThumbViewSelectionChange

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_THUMB_VIEW_SELECT_CURRENT` | No description available.
`EOG_THUMB_VIEW_SELECT_LEFT` | No description available.
`EOG_THUMB_VIEW_SELECT_RIGHT` | No description available.
`EOG_THUMB_VIEW_SELECT_FIRST` | No description available.
`EOG_THUMB_VIEW_SELECT_LAST` | No description available.
`EOG_THUMB_VIEW_SELECT_RANDOM` | No description available.